You are here: Home » Reply

Reply To: 0.2.1.1 not iTunes 5 compatible – Patch Available!

#3598

rpedde
Participant

Enclosed please find patch for 0.2.1.1 to fix iTunes 5 compatibility.

Sorry it took me so long, I completely forgot about the announcement today! I’ll probably make a 0.2.1.2 release to fix this. It won’t be until tomorrow, though, as I don’t have any i386 debian boxes set up. Or redhat.

Grr… I just yesterday found the power plug for my slug.

Moving sucks.

— Ron

[file name=daap.c.patch.txt size=1543]http://www.mt-daapd.org/components/com_simpleboard/uploaded/files/daap.c.patch.txt[/file]